package com.qmth.sop.common.enums;

/**
 * @Description: 问题类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum QualityProblemTypeEnum {

    UPDATE("修正类"),

    OPTIMIZE("优化类"),

    NO_PROBLEM("不是问题");

    private String title;

    private QualityProblemTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
